/*--------------------------------------------------------------
# Sección: Servicios
--------------------------------------------------------------*/
#servicios {
   background: #fff;
   background-size: cover;
   padding: 60px 0 40px 0;
}

#servicios .box {
   margin-bottom: 30px;
}

#servicios .icon {
   float: left;
}

#servicios .icon i {
   color: var(--color-primario);
   font-size: 24px;
   line-height: 1;
   transition: 0.5s;
}

#servicios .title {
   margin-left: 60px;
   font-weight: 700;
   margin-bottom: 15px;
   font-size: 18px;
}

#servicios .title a {
   color: #111;
}

#servicios .box:hover .title a {
   color: var(--color-primario);
}

#servicios .description {
   font-size: 14px;
   margin-left: 60px;
   line-height: 24px;
   margin-bottom: 0;
}
